<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Raphaël Guelfi</title>
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto+Mono" rel="stylesheet"> 
    <link href="https://fonts.googleapis.com/css?family=Anton" rel="stylesheet"> 
   <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.0/animate.min.css">   
   <link href="hamburgers.css" rel="stylesheet">
   <script src="https://cdnjs.cloudflare.com/ajax/libs/animejs/2.0.2/anime.min.js"></script>
   <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.0/jquery.min.js"></script>
   <link rel="stylesheet" href="owlcarousel/owl.carousel.css">
    <link rel="stylesheet" href="owlcarousel/owl.theme.default.css">

</script>
</head>
<body >
  <div class="p1 loader" >
    <div class="fond1">
      <div class='console-container'><span id='text'></span>
      <div class='console-underscore' id='console'>&#95;</div>
    </div>
    <span class="loader1"><span class="loader1-inner"></span></span>
    <script src="texte.js"></script>
    <script src="loader.js"></script>
    </div>
  </div>
  
    <!-- particles.js container -->
    <header class="fixe" >
        <div class="logo" >
            <img src="image/point.svg" class="lespoints">
            <p>Raphaël Guelfi</p>
        </div>
        <div class="menu">
        <button id="Bouton" class=" hamburger  hamburger--spin" type="button">
                <span class="hamburger-box">
                  <span class="hamburger-inner"></span>
                </span>
              </button>
              <img class="share" src="image/share.svg"/>  
            <ul id="tonDiv" >
              <li class=" animated flipInX " id="propos" ><a href="#apropos" >A propos</a></li>
              <li class=" animated flipInX " id="projets" ><a href="#mprojets" >Mes projets</a></li>
              <li class=" animated flipInX " id="contact"><a href="#ccontact" >Contact</a></li>
            </ul>
          <script>
          document.querySelector("#Bouton").onclick = function() {
    if (window.getComputedStyle(document.querySelector('#tonDiv')).display=='none'){
    document.querySelector("#tonDiv").style.display="block";
    } else { 
    document.querySelector("#tonDiv").style.display="none";
    }
    }</script>
        </div>
        <script src="icone_burger.js"></script>
    </header>
    <div id="particles-js" class="p2">
        
      <div class="t2">
        <p>Graphiste</p>
      <p class="webd">Web designer</p>
      
    </div>
    
   
    </div>
    
    <!-- scripts -->
    <script src="particles.js"></script>
    <script src="js/app.js"></script>
    <div class="fullpage ">
    <!-- stats.js -->
    <script src="js/lib/stats.js"></script>
    <div class="scroll-indicator fa fa-chevron-down"><img src="image/chevron-arrow-down.svg"></div>
    <div class="p3" id="apropos">
      <div class="tourb">
      <img  src="image/photosite.jpg">
      </div>
      <div class="droite">
        <div class="elipse">
               <div class="container">
                  <div class="moving_shape1">
                    
                  </div>
                 </div>
      </div>
        <p class="lorem">Salut ! Je m'appelle Raphaël, j'ai 27 ans et je viens d'Avignon.
          Passionné d'image, de design et de nouvelles technologies depuis très jeune, j'ai fait un BTS design graphique suivi d'une formation professionnelle en web design.
          Ce cursus m'a permis d'étudier l'art et l'analyse d'image, j'ai pu affûter ma créativité pour la mettre au service d'une demande. Enfin l'apprentissage du webdesign
          a étendu le champ de mes compétences afin de pouvoir proposer des services allant de la création d'identité visuelle jusqu'à la réalisation d'un site internet.
        </p>
        <p class="lorem1">Si mon CV vous intéresse c'est par là <img class="lafleche"src="image/right-arrow.svg"><a id="cv" href="cv.pdf" title="Pdf" target="_blank"><button class="leboutton">Télécharge-moi !</button></a></p>
      <div class="skills">
        <p id="item0">Compétences<br/><span class="vol">(survolez les éléments)</span></p>
        <div class="cup" id="item1">
            <p class="pourcent">95%</p>
        <div class="coup">  
          <p class="nom">Ai</p>
          <p class="logiciel">Illustrator</p>
        </div>
        </div>
        <div class="cup" id="item2">
            <p class="pourcent">90%</p>
            <div class="coup1">  
            <p class="nom b">Ps</p><p class="logiciel">Photoshop</p>
            </div>
        </div>
        <div class="cup" id="item3">
            <p class="pourcent">80%</p>
            <div class="coup2">
            <p class="nom c">Id</p><p class="logiciel">In design</p>
          </div>
        </div>
        <div class="cup" id="item4">
            <p class="pourcent">95%</p>
            <div class="coup3">
            <p class="nom1">Html5</p>
            </div>
        </div>
        <div class="cup" id="item5">
            <p class="pourcent">95%</p>
            <div class="coup3">
            <p class="nom2">Css3</p>
            </div>
        </div>
        <div class="cup" id="item6">
            <p class="pourcent1">30%</p>
            <div class="coup4">
            <p class="nom d">Js</p><p class="logiciel">Javascript</p>
            </div>
        </div>
        <div class="cup" id="item7">
            <p class="pourcent">80%</p>
            <div class="coup5">
            <p class="nom e">Xd</p><p class="logiciel">Adobe Xd</p>
            </div>
        </div>
        <div class="cup" id="item8">
            <p class="pourcent1">60%</p>
            <div class="coup6">
            <p class="nom f">W</p><p class="logiciel">Wordpress</p>
            </div>
        </div>
        </div>
    </div>
  </div>
  <div class="p4" id="mprojets">
     <script src="toggle.js"></script>
    <div class="G1">
      <a class="showSingle" target="1"><span>ARTWORK</span> </a>
      <a class="showSingle" target="2"><span>BROWS N'ROLL</span></a>
      <a class="showSingle" target="3"><span>CAMARETTE</span></a>
      <a class="showSingle" target="4"><span>GOLD OR</span></a>
      <a class="showSingle" target="5"><span>KAYO FISHING TEAM</span></a>
      <a class="showSingle" target="6"><span>LE THEATRE DU SON</span></a>
      <a class="showSingle" target="7"><span>LOUEUR DE FRANCE</span></a>
      <a class="showSingle" target="8"><span>MAELA RODY</span></a>
      <a class="showSingle" target="9"><span>MICKEY'S & COCO</span></a>
      <a class="showSingle" target="10"><span>PALOMA</span></a>
      <a class="showSingle" target="11"><span>PARLONS VIN</span></a>
      <a class="showSingle" target="12"><span>PHOTOGRAPHIES</span></a>
      <a class="showSingle" target="13"><span>TYPOGRAPHIE</span></a>
      <a class="showSingle" target="25"><span class="burn">SWAP</span></a>
    </div>
    <div class="G2" >
      <div id="div1" class="child targetDiv ">
         
          <div class="owl-carousel">
        <div class="lul"><img class="artwork1" src="image/1.jpg"/></div>
        <div class="lul"><img class="artwork7" src="image/7.jpg"/></div>
        <div class="lul"><img class="artwork3" src="image/3.jpg"/></div>
        <div class="lul"><img class="artwork4" src="image/4.jpg"/></div>
        <div class="lul"><img class="artwork5" src="image/5.jpg"/></div>
        <div class="lul"><img class="artwork6" src="image/6.jpg"/></div>
        <div class="lul"><img class="artwork2" src="image/2.jpg"/></div>
        <div class="lul"><img class="artwork8" src="image/8.jpg"/></div>
      </div>
      
    
    </div>
      <div id="div2" class="child1 targetDiv">
          
          <div class="owl-carousel">
          <div class="b1"><img src="image/logo_valide.png"></div>
          <div class="b1"><img src="image/brows_mockup.jpg"></div>
          </div>
      </div>
      <div id="div3" class="child2 targetDiv">

          <div class="owl-carousel">
        <div class="c1"><img src="image/camarette1.JPG"></div>
        <div class="c2"> <img src="image/camarette2.JPG"></div>
        </div>
        
        
      </div>
      <div id="div4" class="child3 targetDiv">
            <div class="owl-carousel">
        <div class="d1"> <img class="gold" src="image/goldor_logo.png"></div>
        <div class="d2"> <img class="gold" src="image/gold_mockup.jpg"></div>
        </div>
      </div >
      <div id="div5" class="child4 targetDiv">
          
          <div class="owl-carousel">
          <div class="e1">
          <img src="image/kayo.png"/>
        </div>
        <div class="e1">
          <img src="image/kayo_mockup.jpg"/>
        </div>
        </div>
      </div>
      <div id="div6" class="child5 targetDiv">
        <div class="owl-carousel">
          <div class="o2"> <img src="image/carte1.png"></div>
          <div class="o2"> <img src="image/carte2.png"></div>
          <div class="o2"> <img src="image/fly.jpg"></div>
          <div class="o3"> <img src="image/flya4.png"></div>

        </div>
      </div>
      <div id="div7" class="child12 targetDiv">
         
          <div class="owl-carousel">
         
        <div class="z1"><img class="LOUEUR"src="image/loueur01.PNG"></div>
        <div class="z2"><img class="LOUEUR"src="image/loueur02.PNG"></div>
        <div class="z3"><img class="LOUEUR"src="image/loueur4.png" style="width:50%"></div>
        <div class="z6"><img class="LOUEUR"src="image/loueur6.png"></div>
        </div>
        <button class="swap_buton"><a class="lien1"href="https://loueur2france.netlify.com/">Visiter le site</a></button>
      </div>
      <div id="div8" class="child6 targetDiv">
         
          <div class="owl-carousel">
          <div class="maela"> <img src="image/maela_blanc.png"></div>
        <div class="g2 maela"> <img src="image/maela_black.png"></div>
        <div class="maela" > <img src="image/mock.jpg"/></div>
      </div>
    </div>
    
      <div id="div9" class="child7 targetDiv">
          <div class="owl-carousel">
        <div class="mickey" ><img src="image/mickeys_logo.svg"></div>
        <div class="mickey" ><img src="image/fly_mickey's_1.JPG"></div>
        <div class="mickey" ><img src="image/fly_mickey's_2.JPG"></div>
        <div class="mickey" ><img src="image/coco_mockup.jpg"></div>
      </div>
      </div>
    
      <div id="div10" class="child8 targetDiv">
          
          <div class="owl-carousel">
        <div class="paloma" ><img src="image/paloma1.JPG"/></div>
        <div class="paloma" ><img src="image/paloma2.JPG"/></div>
        <div class="paloma" ><img src="image/paloma_mock.jpg"/></div>
      </div>
      </div>
      
      <div id="div11" class="child9 targetDiv">
        
          <div class="owl-carousel">
          <div class="j1"><img src="image/parlons.svg"/></div>
        <div class="j2"><img src="image/parlons_mockups.jpg"/></div>
      </div>
    </div>

      <div id="div12" class="child10 targetDiv">
       <div class="owl-carousel">
          <div class="lol" ><img  src="image/hotel1.jpg"></div>
          <div class="lol" ><img  src="image/pot.jpg"/></div>
          <div class="lol" ><img  src="image/tronc.jpg"/></div>
          <div class="lol" ><img  src="image/foret.jpg"></div>
          <div class="lol" ><img  src="image/tronc2.jpg"></div>
          <div class="lol" ><img  src="image/tache4.jpg"></div>
          <div class="lol" ><img  src="image/tache3.jpg"></div>
          <div class="lol" ><img  src="image/tache2.jpg"></div>
          <div class="lol" ><img  src="image/paysage2.jpg"></div>
          <div class="lol" ><img  src="image/paysage1.jpg"></div>
          <div class="lol" ><img  src="image/mars2.JPG"></div>
          <div class="lol" ><img  src="image/mars1.JPG"></div>
          <div class="lol" ><img  src="image/eau3.jpg"></div>
          <div class="lol" ><img  src="image/eau2.jpg"></div>
         </div> 
      </div>
    
      <div id="div13" class="child11 targetDiv">
         
        <div class="k1"><img src="image/modulaire.png"/></div>
        
      </div>
      <div id="div25" class="child25 targetDiv">
         
          <div class="owl-carousel">
            <div class="swoup"><img src="image/tamer.JPG"></div>
            <div class="swoup"><img src="image/tamur.jpg"></div>
            <div class="swoup"><img src="image/swap4.JPG"></div>
            <div class="swoup"><img src="image/moxkswap.jpg"></div>
            <div class="l1 swoup"><img src="image/logo_Swap.jpg"></div>
          </div>
        <button class="swap_buton"><a class="lien1"href="https://calculateur-swap.netlify.com/">Visiter le site</a></button>
      </div>
      <script src="carousel.js"></script>
      
     
    </div>
  </div>
  <div class="p5" id="ccontact">
      <p class="t5">N'hésitez pas à me contacter </p>
      <div class="soust5">
    <div class="faux">
      <div class="sur_img">
        <img id="loading" src="image/mamain2.png">
      </div>
    </div>
    <div class="faux1">
      
      <div class="contacter">
      <div class="burn"><img src="image/gmail.svg"></div> 
      <a  class="mail"href="mailto:raphael.guelfi@gmail.com">raphael.guelfi@gmail.com</a>
      </div>
      <div class="contacter">
      <div class="burn"><img src="image/phone2.svg"></div>
      <a class="mail" href="tel:+33641081331">06.41.08.13.31</a>
     </div>
    </div>
  </div>
</div>
  <div class="back-to-top"><img class="fleche"src="image/arrow-up.svg"></div>
</div>
  <script src="top.js"></script>
  
  <script src="owlcarousel/jquery.min.js"></script>
  <script src="owlcarousel/owl.carousel.js"></script>

</body>
</html>